IE Support


  • Member
    tiks.test
    June 5, 2015 at 8:58 am #48

    I am using WordPress version 4.0 is this plugin compatible with this version. Also do full width background slider plugin support IE..

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.